
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Red River Shore</title>
</head>

<body>

<h1 class="songtitle">Red River Shore</h1>

<p>Written by Bob Dylan <br />
Recorded Jan 1997 for <a class="recordlink" href="../38_toom/index.htm">Time Out Of Mind</a>, and released on <a
class="recordlink" href="index.htm">Tell Tale Signs</a> (2008) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />

<p>The <tt>G</tt>s  eventually take on a <tt>G7</tt>ish character when the
organ comes in. </p>

<pre class="tab">
    C                                   Dm/f        C
    :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
||------------------|-----------------|-------------0---|------------------||
||*-------------1---|-3-------1-------|-3-----------1---|-----------------*||
||------0-----------|-----------------|-2-----------0---|------------------||
||------2-------2---|-3-------2-------|-3-----------2---|------------------||
||*-3---------------|-----------------|-----------------|-----------------*||
||------------------|-----------------|-----------------|------------------||
</pre>

<pre class="verse">
C
Some of us turn off the lights and we live
                          F
In the moonlight shooting by
                              C
Some of us scare ourselves to death in the dark
                       G      C/g  G
To be where the angels fly
C        
 Pretty maids all in a row lined up
                 F
Outside my cabin door
                             C
I've never wanted any of 'em wanting me
                         G         C
Except the girl from the red river shore
</pre>


<pre class="verse">
Well I sat by her side and for a while I tried
To make that girl my wife
She gave me her best advice and she said
Go home and lead a quiet life
Well I been to the east and I been to the west
And I been out where the black winds roar
Somehow though I never did get that far
With the girl from the red river shore
</pre>


<pre class="verse">
Well I knew when I first laid eyes on her
I could never be free
One look at her and I knew right away
She should always be with me
Well the dream dried up a long time ago
Don't know where it is anymore
True to life, true to me
Was the girl from the red river shore
</pre>

<pre class="verse">
Well I'm wearing the cloak of misery
And I've tasted jilted love
And the frozen smile upon my face
Fits me like a glove
Well I can't escape from the memory
Of the one I'll always adore
All those nights when I lay in the arms
Of the girl from the red river shore
</pre>

<pre class="verse">
Well we're living in the shadows of a fading past
Trapped in the fires of time
I've tried not to ever hurt anybody
And to stay out of the life of crime
And when it's all been said and done
I never did know the score
One more day is another day away
From the girl from the red river shore
</pre>

<pre class="verse">
Well I'm a stranger here in a strange land
But I know this is where I belong
I'll ramble and gamble for the one I love
And the hills will give me a song
Though nothing looks familiar to me
I know I've stayed here before
Once a thousand nights ago
With the girl from the red river shore
</pre>

<pre class="verse">
Well I went back to see about her once
Went back to straighten it out
Everybody that I talked to had seen us there
Said they didn't know who I was talking about
Well the sun went down on me a long time ago
I've had to pull back from the door
I wish I could have spent every hour of my life
With the girl from the red river shore
</pre>

<pre class="verse">
Now I heard of a guy who lived a long time ago
A man full of sorrow and strife
That if someone around him died and was dead
He knew how to bring 'em on back to life
Well I don't know what kind of language he used
Or if they do that kind of thing anymore
Sometimes I think nobody ever saw me here at all
Except the girl from the red river shore
</pre>

</body>
</html>
